---
data_category: optional
key_path: redis_hll_counters.analytics.p_analytics_insights_monthly
description: Unique visitors to /:group/:project/insights/ by month
product_group: optimize
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_analytics_insights
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
